<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//sacar un mensaje de alerta en pantalla. normalmente cuando queremos ejecutar código que corre cuando la pagina ya ha cargado lo hacemos así
	function arranca(){
		alert("La pagina esta cargada");
	}

	window.addEventListener("load",arranca());

	//el problema de esto es que el elemento "load" solo se dispara cuando todo el contenido de la pagina se ha cargado, puede tardar en ejecutarse. jquery provee una manera de correr codigo cuando el DOM  de una pagina ya fue descargado y esta listo para ser utilizado, document.ready
	
	$("document").ready(function(){
		alert("Lapagina acaba de cargar");
	})
	

	</script>
</head>
<body>
	<div>Ejemplo con javascript</div>
</body>
</html>